<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Bite internet" mcc="246" mnc="02" apn="internet" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl"/>
  <apn carrier="Bite MMS" mcc="246" mnc="02" apn="mms" user="" server="" password="" proxy="" port="" mmsproxy="192.168.150.2" mmsport="8080" mmsc="http://mmsc/servlets/mms" type="mms"/>
  <apn carrier="UT APN" mcc="246" mnc="02" apn="hos" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" protocol="IPV6" roaming_protocol="IPV6"/>
</apns>
